{
  "@@locale": "ur",
  "settings": "سیٹ اپ",
  "removeBannerAndPopupAds": "بینر اور پاپ اپ ADs کو ختم کریں۔",
  "preference": "ترجیح",
  "soundEffects": "صوتی اثرات",
  "vibration": "کمپن",
  "theme": "خیالیہ",
  "information": "معلومات",
  "shareApp": "اشتراک کریں ایپ",
  "contactUs": "ہم سے رابطہ کریں",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "رازداری کی پالیسی",
  "termsOfService": "سروس کی شرائط"
}